var Backbone = require('backbone');
var React = require('react');
var ExternalApi = require('./externalApi');
var Router = require('./router');
Backbone.$ = $;
var ga = require('react-google-analytics');


ga('create', 'UA-65612001-1', 'auto');

Router.run(function(Handler, state) {
  React.render(<Handler />, document.body);
});

module.exports = {
  App: ExternalApi,
  Router: Router
}

